.tomain{display:none;}
.mobiledesc{display:none;     padding-top: 30px;    padding-bottom: 10px;}
.mobiledesc span{    padding: 5px 10px;
    background-color: #998675;
    border-radius: 4px;
    cursor: pointer;}
.mobiledesc .desctop{}
.mobiledesc .mobilebut{display:none;}
html.fullwidthm{width:940px; margin:0 auto;}
@media only screen and (max-width: 768px) {.mobiledesc{display:block;}}
html.fullwidthm body #demo .search-block{width: 500px;}
html.fullwidthm .smalladv-wrapper .smalladv {  float: left;  width: 361px;}
html.fullwidthm .catalog .citem .info{    width: 465px;}
html.fullwidthm .footer {    padding: 20px 10px;}
.filtermobv-b, html.fullwidthm .filtermobv-b{display:none;}

.filtermobv-b .in{display:block;}
.filtermobv-b .out{display:none;}
.filtermobv-b.active .in{display:none;}
.filtermobv-b.active .out{display:block;}

 @media (max-width: 1024px)
{
	body #ds .btn.btn-callback{
		display:none;
	}
	#article{
		width: 69%;
	}
	body #demo .contact-small {
    	max-width: initial;
	}
	body #demo .search-block {
    	width: inherit;
	}
	body #demo .basket-short {
    	right: 88px; 
	}
	body #ds #wrapper {
   		min-width: 100%;
	}
	body #ds .container {
    	width: 100%;
	}
	body #ds .container.head #header {
    	width: 100%;
	}
	.footer {box-sizing: border-box;
   		 width: 100%;
	}
	html{
    	overflow-x: hidden;
	}
}
@media (max-width: 864px)
{
	.container #content #article {
    	width: 100%;
	}
	.catalog .citem .info {
    	width: 70%;
	}
	.container #content .infoblock, .container #content .m-sidebar/*, .m-content-inner #sidebar*/{
		display: none;
	}
	.m-content-inner #sidebar{width:100%;}
.m-content-inner #sidebar .addthisw,
.m-content-inner #sidebar .cmenu,
	.m-content-inner #sidebar .like,
.filtermobv{display: none;}
	.filtermobv-b{display: block; width: 100%;}
.filtermobv .modef{display: none!important;}
	body #demo .basket-short {
    	right: 10px;
	}
	body #demo .dslogo span {
 		/*display: none;*/
	}
	#demo .search-block {
    	left: 180px; 
	}
	#demo .contact-small {
    	left: 180px; 
	}
	a.dslogo {
    	left: initial;
	}
}
 @media (max-width: 720px)
{
	img{max-width:100%; height:auto;}
	body #demo a.dslogo {
   		display:none;
	}
	#demo .search-block {
    	left: 50px; 
	}
	#demo .contact-small {
    	left: 50px; 
	}
	#cart{
		width: 100%;
		left: inherit;
		margin-left: inherit;
	}
	#cart .form .col1, #cart .form .col2{
		width: 50%;
	}
	#cart .form .col1 input, #cart .form .col2 textarea {
		width: 90%;
	}
	#cart .form .col2 .ic {
display:none;
	}
}

 @media (max-width: 600px)
{
.catalog_menu > ul > li  > ul,
.catalog_menu > ul > li:first-child > ul
{
    width: 100%;
    box-sizing: border-box;
    left: 0;
}

	.text-main{display:none;}
.personal-small a, .tomain a{font-size: 14px;}
#demo .personal-small .privstr{display:none;}
	.tomain{display:block;     float: left;   margin-top: 10px;}

	#wrapper .demo-wrapper{padding: 0 10px;}
.mmenu ul li:hover ul li a, .mmenu a {
    padding: 5px 10px;
}
.personal-small {
    right: 0;
    position: inherit;
    float: right;
}
	.footer .copy,
.footer .social{width:100%; text-align:center;}
	.footer .social a{display: inline-block; float:none;}
	#cart .form .col1, #cart .form .col2, #cart .form .col1, #cart .form .col2 .call-us,
	#cart .form .col2 .inf{
		width: 100%;
	}
	.citem .img .zoom {     display: none;
    	position: relative;
	}
	.citem .img {
   		float: none;
	}
	.citem {
   		 text-align: center;
	}
	#article .citem .img .border {
		display: inline-block;
		/*width: 100%;*/
		background: #d0bb97;
		border-color: #d0bb97;
	}
	#article .citem .img img{
   		display: inline-block;
	}
	body #demo .basket-short{
    position: initial;
    margin-top: 10px;
	}
	.basket-short .bullet{font-size: 14px;}
	.catalog .citem .info{
    	max-width: 100%;
    	width: 100%;
	}
	.info .blinllist{
    	width: 100%;
	}
	.info .blinrlist{
    	width: 100%;
	}
	.info .blinrlist .actions{
    	display: inline-block;
	}
	.container #content .dstop-carousel{
		position: relative !important;
		height: 100% !important;
		display: initial;
	}
	.container #content .caroufredsel_wrapper{
    	/*height: 100% !important;*/
	}
	.smalladv-wrapper .smalladv{width:100%;margin-bottom:10px;}
	.container #content .dstop .caroufredsel_wrapper .item
	{
   		width: 100% !important;
	}
	.dstop, .welcome{display:none;}
	.smalladv-wrapper{padding:0;}
.m-content{padding:0 10px;}
	.smalladv-content .item a{    display: inline-block;}

	#demo {
height: initial;
    padding-bottom: 10px;
    	text-align: center;
	}
	#demo .basket-short {
		display: inline-flex;
		position: relative;
		right: initial;
		top: 155px;
	}
	#demo .search-block {
left: initial;     margin-top: 10px;
    position: initial
	}
	.s-form {
		display: inline-block;
		width: initial;
	}
	#demo .contact-small {
position: initial;
    left: initial;
    width: 100%;
    display: inline-block;
    margin-top: 20px;
	}
	#demo .contacts__phone-inline span
	{
		font-size: 14px;
	}
	.product .desc {
		width: 100%;
	}

}

 @media (max-width: 520px)
{
body #ds .container.head #header{display:none;}
.m-content-inner{padding: 0 10px;}
.footer{padding: 30px 10px 40px 10px;}

}

 @media (max-width: 384px)
{
	#demo  #headerTotalItems{
		display:none;
	}
	#demo .contacts__phone-inline span{
		font-size: 12px;
	}
	.ph:before {
		width: 17px;
		height: 10px;
		margin-bottom: 3px;
		margin-right: 4px;
	}
	#ds .s-form input#ajaxSearch_input {
		width: 70%;
	}
	#ds .s-form input#ajaxSearch_submit {
		width: 30%;
	}
	.product  .col1{
	width: 100%;
	}
	.product .images a.main img, .product .images a.main {
		width: 100%;
	}
}

 @media (max-width: 1024px) and  (min-width: 864px )
{
	.smalladv-wrapper .smalladv:last-child {
		 float: initial;
	}
	.citem .img .zoom {
		position: relative;
		display: inline-block;
	}
	.product  .col1{
	width: 260px;
	}
	.product .images a.main img, .product .images a.main {
		width: 260px;
	}
}
 @media (max-width: 864px) and  (min-width: 600px )
{
	.product  .col1{
	width: 250px;
	}
	.product .images a.main img, .product .images a.main {
		width: 250px;
	}
}